.share-items {
	display: flex;
	font-size: 14px;
}
.share-items a {
	border-radius: 25px;
	background-color: #575b5e;
	width: 25px;
	height: 25px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	line-height: 0;
	margin-right: 10px;
}
.share-items a.facebook span {
	transform: translate( -0.23px, 0);
}
.share-items a.twitter {
	background-color: #0eaad6;
}
.share-items a.facebook {
	background-color: #244872;
}
.share-items a.facebook span:before {
	margin: 0;
}
